local fn = _gn(0x80C2FD58D720C801)
--- GET_CONTROL_GROUP_INSTRUCTIONAL_BUTTON
-- @param padIndex The control system instance to use. See [`ENABLE_ALL_CONTROL_ACTIONS`](#\_0xA5FFE9B05F199DE7).
function Global.GetControlGroupInstructionalButton(padIndex, controlGroup, p2)
	return _in2(fn, padIndex, controlGroup, p2, _s)
end
